body {
  font-family: roboto, Arial, Helvetica, sans-serif;
  overflow-x: hidden;
}
a {
  text-decoration: none;
}
a:hover {
  color: #1F1B2E;
}
.btn {
    min-width: 170px;
    max-width:200px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 0 16px;

    font-size: 18px;
    font-weight: 300;
    line-height: 1;

    border-radius: 8px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btn-section a:first-child {
  margin-right: 10px;
}
.btn-success {
  background-color: #4A044E;
  border: 0;
}
.btn-success:hover {
    background-color: #65076b;
    border-color: #65076b;
    color: #fff;
    transform: translateY(-2px);
}
.btn-secondary {
  background-color: #1F1B2E;
  border: 0;
  display: none;
}
.btn-education {
  border: 0px solid #4A044E;
  border-radius: 8px;
  width: fit-content;
  font-size: 24px;
  line-height: 28px;
  color: #4A044E;
  background: unset;
}
.btn-group a {
  margin-right: 1rem;
}
.btn-info {
  border: 0;
  background-color: #fff;
  color: #4A044E;
  transition: all .3s ease;
}

.btn-info:hover {
  background-color: #4A044E;
  border-color: #4A044E;
  color: #fff;
  transform: translateY(-2px);
}
.btn-info:hover a {
    color: #fff;
}
.mobile {
  display: none;
}
.desktop {
  display: block;
}
.vertical-txt {
  transform: rotate(-90deg);
  position: absolute;
  left: -130px;
  top: 100px;
  width: fit-content;
  color: #fff;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  opacity: 0.4;
}
h1 {
  color: #4A044E;
  font-weight: 700;
  font-size: 50px;
}
h2 {
  font-weight: 700;
  font-size: 32px;
  color: #000000;
}
section {
  padding: 2rem;
}
.flex-section {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-end {
  display: flex;
  flex-direction: column;
  align-items: end;
}
header {
  padding: 20px 0;
  background-color: #f8f9fa;
}
/* Slide Section */
#slide .content h2 {
  border-bottom: 3px solid #4A044E;
}

#about .content p {
  border-top: 5px solid #4A044E;
  font-size: 24px;
  margin: 1rem 0;
  padding: 1rem 0;
}
#about .slide-img {
  text-align: right;
}
#about h1 {
	margin: 0 0 28px;
}
#about h2 {
    margin: 0 0 24px;
}
#about .slide-img img {
	    max-width: 80%;
}
/* education Section  */
#experience{
    background: #1F1B2E;
    padding: 80px 0;
}

#experience .container{
    max-width: 1200px;
    margin: 0 250px;
    height: 700px; /* به اندازه عکس */
    background-image: url("/wp-content/themes/mohajeri/assets/images/Work-Experience.png");
    background-size: contain;
    background-repeat: no-repeat;
}
#about-me{
    background:#ffffff;
    padding:70px 0;
}


#about-me .container{
    max-width:1100px;
    margin:0 292.5px;
    padding:0 12px;
}


.about-title{
    font-size:28px;
    font-weight:800;
    color:#4A044E;
    margin-bottom:40px;
}


.about-content{
    max-width:850px;
}


.about-content p{
    font-size:16px;
    line-height:1.9;
    color:#1F1B2E;
    margin-bottom:25px;
    width: max-content;
    max-width: 1280px;
}


.about-info{
    margin-top:60px;
    display:grid;
    margin:0;
}


.about-item{
    display:flex;
    align-items:center;
    margin-bottom:12px;
}


.about-icon{
    width:32px;
    height:32px;
    min-width:32px;
    background:none;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-right:8px;
}
.about-icon img {
    width: 32px;
    height: 32px;
    display: block;
}


.about-item p{
    margin:0;
    font-size:16px;
    color:#1F1B2E;
    line-height:1.6;
    width: max-content;
    max-width: 1280px;
}


.about-item a{
    color:#1F1B2E;
}


.about-item a:hover{
    color:#4A044E;
}



@media(max-width:768px){

    #about-me{
        padding:60px 0;
    }

    .about-title{
        font-size:32px;
    }


    .about-info{
        grid-template-columns:1fr;
    }


    .about-content p{
        font-size:16px;
        width: max-content;
    max-width: 1280px;
    }

}
#education {
  background: #4A044E;
  color: #fff;
  padding-top: 4rem;
  padding-bottom: 0;
  padding-left: 0;
  position: relative;
}
#education .single_img {
	display: none;
}
#education h2 {
  color: #fff;
  font-size: 24px;
  margin-bottom: 2rem;
}
#education .up {
  background-image: url(./../images/education-up-v2.png);
  min-height: 430px;
  background-repeat: no-repeat;
   margin-bottom: 100px;

}
#education .up .flex-end {
  max-width: 1167px;
}
#education .up p {
  display: inline-block;
  font-size: 18px;
}
#education .up ul {
  padding: 0;
}
#education .down {
  background-image: url(./../images/education-down-v3.png);
  min-height: 550px;
  background-repeat: no-repeat;
    background-position: bottom right;
}

#education ul li,
#education .down p {
  font-size: 18px;
}
#education .up li {
  list-style: none;
  margin-bottom: 0;
}
#education .up span {
  font-weight: bold;
  margin-right: 3rem;
}
#education .content {
  max-width: 560px;
  font-size: 24px;
  padding: 2rem 0;
}

/* experience  Section */
#experience {
  text-align: center;
  position: relative;
    padding: 80px 0;
    margin-bottom: 20px;


}
#experience .item {
  padding: 2rem;
  position: relative;
  min-height: 170px;
  display: flex;
  align-content: center;
  justify-content: center;
  max-width: 980px;
  margin: 1rem auto;
}
#experience .item:nth-child(odd) .title,
#experience .item:nth-child(odd) .date {
  text-align: right;
}

#experience .item img {
  padding: 10px;
  background: #ffffff;
  border: 4px solid #4A044E;
  border-radius: 8px;
  position: absolute;
}
#experience .border-vertical {
  position: absolute;
  top: 30%;
}
#experience .content {
  max-width: 430px;
}
#experience .content.right {
  position: absolute;
  right: 0;
  text-align: left;
}
#experience .content.left {
  position: absolute;
  left: 0;
  text-align: right;
}
#experience .main_title {
	color: #000;
	text-align: center;
	text-align-last: center;
	font-size: 32px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
	margin: 0 auto 30px;
}
/* Skill Page  */
#skill {
	display: none;
  background: #3a3a3a;
  color: #fff;
  text-align: center;
  padding: 4rem;
  margin-top: 4rem;
}
#skill h3:first-of-type {
  color: #fff;
  text-align: center;
  text-align-last: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 auto auto;
}
#skill .row {
  position: relative;
  max-width: 950px;
  margin: 0 auto;
}
#skill p {
  margin-bottom: 2rem;
  text-align: left;
}
#skill .single-chart{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    width:auto;
    height:auto;

    padding:14px 24px;

    margin:0 15px 15px 0;

    background:rgba(255,255,255,.1);
    border-radius:18px;
}

/* statistics  */
#statistics {
background: #F2F4FF;
  color: #2B2B2B;
  text-align: center;
}
#statistics .counter {
  font-weight: 800;
  font-size: 32px;
	position: relative;
}
#statistics .counter:before {
	content: "+";
	display: block;
  font-weight: 800;
  font-size: 32px;
	position: absolute;
	left: -25px;
	top: 0;
	color: #2B2B2B;
}
#statistics p {
  font-weight: 300;
  font-size: 32px;
}
/* works  Section  */

#works .nav-link {
  background: rgba(224, 170, 255, 0.4);
  border-radius: 8px;
  margin-right: 1rem;
  color: #000;
}
#works .nav-link.active {
  background: #4A044E;
  color: #fff;
}
#works h3 {
  font-size: 32px;
  font-weight: bold;
}
#works p {
  font-size: 24px;
}
#projects img {
  width: 100%;
  height: auto;
}
/* Footer */
footer {
  background-color: #1F1B2E;
  color: #fff;
  padding: 2rem;
}
footer a {
  color: #fff;
}
footer .footer-img {
  text-align: right;
}
footer .wiget {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
footer .wiget h4 {
  color: #4A044E;
  font-weight: 800;
  font-size: 24px;
}
footer .wiget .info {
  margin-bottom: 2rem;
}
.copyright {
  padding: 1rem;
}
.copyright .footer-buttom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* single */

#description {
  padding: 2rem;
  margin-top: 6rem;
  margin-bottom: 2rem;
  min-height: 57vh;
}

#description .options .color {
  width: 30px;
  height: 30px;
  background: #182131;
  display: inline-block;
  border-radius: 5px;
}
#description .options .tools img {
  width: 30px;
}
#description .title {
  font-size: 32px;
  display: inline-block;
   margin-right: 10px;
}
#description .category {
  display: inline-block;
  background: rgba(24, 33, 49, 0.1);
  border-radius: 12px;
  color: #182131;
  font-size: 24px;
  padding: 2px 20px;
}
#description .content p {
  font-size: 18px;
  margin: 2rem 0;
}
#description .options {
  margin: 2rem 0;
}
#description .portfolio-img {
  position: absolute;
}
#screens {
  text-align: center;
  background-color: #0f151f;
  padding-top: 10rem;
}
#screens .title {
  color: #fff;
  font-size: 32px;
  margin: 20px;
}

.single-chart {
  justify-content: space-around;
}
#skill .single-chart p {
  text-align: center;
}
.circular-chart {
  /*   display: block; */
  max-width: 70%;
  max-height: 250px;
  position: relative;
  z-index: 10;
}
#skill .swiper-slide {
  position: relative;
}
/* #skill .swiper-slide::after {
  content: "";
  display: block;
  width: 100px;
  height: 100px;
  border: 3px dashed rgba(255, 255, 255, 0.7);
  border-radius: 1000px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 16%;
} */

.circle-bg {
  fill: none;
  background-image: url(./../images/bg-skill.png);
  stroke-width: 3.8;
}

.circle {
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
}
.circle-animation {
  animation: progress 1s ease-out forwards;
}
@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart.green .circle {
  stroke: #4A044E;
}

.percentage {
  fill: #fff;
  font-family: sans-serif;
  font-size: 0.5em;
  text-anchor: middle;
  font-size: 4px;
  font-weight: bold;
}
.portfolio-hover {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  width: 96%;
  height: 100%;
  background: rgba(37, 38, 82, 0.7);
  backdrop-filter: blur(17.5px);
  color: #fff;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.portfolio-hover .box {
  border: 1px solid #fff;
  padding: 6rem 12rem;
}
#Projects #pills-tabContent .col-md-6 {
  position: relative;
}
#Projects #pills-tabContent .col-md-6:hover .portfolio-hover {
  opacity: 1;
}
#Projects {
  padding: 6rem;
}
#Projects .btn-view {
  border: 1px solid #fff;
  color: #fff;
}

/* edit */

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
  padding: 5px 0;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light .container-fluid {
	padding: 0;
}

#navbarSupportedContent .container {
  display: flex;
  align-items: center;
}
#education .up .flex-end {
  padding-right: 2rem;
}
#experience .item .title {
  font-weight: 700;
  font-size: 18px;
}
#experience .item .date {
  font-size: 18px;
  font-weight: 300;
   margin: 0 0 20px;
}

#experience .item .date span {
  color: #4A044E;
}
#skill .container {
  max-width: 1100px;
}
#skill .single-chart p {
  margin-bottom: 0;
  margin-top: 2rem;
  font-size: 18px;
}#description .single-imge {
	text-align: right;
}
/* #description .single-imge img {
  position: absolute;
} */
#Projects #pills-tabContent .item {
  margin-bottom: 20px;
}
footer h3 {
  margin-top: 2rem;
}

.swiper-button-next {
  background-image: url(./../images/swiper-arrow-v2.png);
  background-repeat: no-repeat;
  background-position: center;
  right: -60px;
  width: 38px;
  height: 86px;
  top: 40%;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}
.mohajeri_loadmore {
  text-align: center;
  width: 100%;
}

.mohajeri_loadmore .btn {
  border: 1px solid #4A044E;
  border-radius: 8px;
  color: #4A044E;
  padding: 10px 40px;
  cursor: pointer;
  display: inline-flex;
    align-items: center;
    justify-content: center;
}
.mohajeri_loadmore .btn:hover {
    background-color: #4A044E;
    color: #fff;
    border-color: #4A044E;
    transform: translateY(-2px);
}
.social-footer {
  display: flex;
  align-items: center;
  height: 108px;
  background: #4A044E;
}

.social-footer .container {
  display: flex;
  justify-content: space-evenly;
}

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
  background: #1F1B2E;
  border: 1px solid #696969;
  border-radius: 8px;
  padding: 14px 12px;
  color: #fff;
  width: 100%;
}
.wpcf7-form label {
  position: relative;
  top: 16px;
  z-index: 99;
  right: -20px;
  background-color: #1F1B2E;
  padding: 8px;
}

.wpcf7-form-control.wpcf7-submit {
  background-color: #4A044E;
  border: none;
  margin-top: 2rem;
  padding: 12px 16px;
	    width: fit-content;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #65076b;
    color: #fff;
    transform: translateY(-2px);
    transition: all .3s ease;
}
.wpcf7-form-control.wpcf7-submit:active {
    transform: translateY(0);
}
.wpcf7-form textarea {
  max-height: 110px;
}
.work-info {
  background: #4A044E;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4rem 0;
}
.work-info .row {
  align-items: center;
}
.work-info h1,
.work-info p {
  color: #fff;
}
footer .row {
  display: flex;
  align-items: center;
}
.navbar-expand-lg .navbar-nav {
  margin-left: 4rem;
}

.work-info .btn {
  background-color: #fff;
  color: #2b2b2b;
}
.loading {
  overflow: hidden;
  height: 100vh;
}
.preloader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #4A044E;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  z-index: 999;
}
.preloader .loader {
  padding: 1rem 2rem;
  display: flex;
  width: 100%;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
}
.preloader .loader img {
  margin-left: 30px;
}
#myProgress {
  width: 100%;
  height: 10px;
  background-color: grey;
}

#myBar {
  width: 1%;
  height: 10px;
  background-color: #fff;
}
#prlabel {
  font-size: 32px;
  color: #fff;
}

#education .up .subtitle {
  min-width: 120px;
  font-weight: 800;
  font-size: 20px;
}

.stickyHeader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  z-index: 1000;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 9999s ease-in-out 0s, color 9999s ease-in-out 0s;
  color: #fff !important;
}
.wpcf7 form.sent .wpcf7-response-output {
  border-color: transparent !important;
}


.made {
  border-radius: 7px;
  background: #E3CDEF;
  padding: 3px 6px;
}
.made span {
  color: #4A044E;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 10px 0 0;
}

.made .designer_img {
  max-width: 22px;
  margin: 0 10px 0 0;
}
.made .developer_img {
  max-width: 22px;
  margin: 0;
}
.date strong {
  color: #4A044E;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 12px 0 0;
}
.date span {
  color: #4A044E;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

.more_screen_btn {
	width: fit-content;
    border-radius: 8px;
}
header .nav-link {
	color: #1F1B2E;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
header .nav-link:hover {
	color: #4A044E;
}
header .btn.btn-success {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding: 16px;
	border-radius: 8px;
    border: none;
	background: #1F1B2E;
}

#craft {
  padding: 0;
}

#craft .accordion {
  position: relative;
}

#craft .accordion .accordion-item {
  position: relative;
  z-index: 10;
  border: none;
  background: transparent;
  border-radius: 0px;
  margin: 0;
}

#craft .accordion .accordion-item:last-child {
  margin-bottom: 0;
}

#craft .accordion .accordion-header {
  margin: 0;
}

#craft .accordion .accordion-button {
  border: none;
  background-color: transparent;
  border-radius: 0;
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: capitalize;
  border-radius: 0px;
  padding: 24px 24px 24px 0px;
  text-align: center;
  text-align-last: auto;
}

#craft .accordion .accordion-button:not(.collapsed) {
  background-color: transparent;
  box-shadow: none;
  margin-bottom: 0;
}

#craft .accordion .accordion-button:focus {
  border-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#craft .accordion .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

#craft .accordion .accordion-item:first-of-type {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

#craft .accordion .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

#craft .accordion .accordion-item:last-of-type {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

#craft .accordion .accordion-body {
  padding: 24px 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
#craft .accordion .accordion-body .items {
  border-radius: 16.941px;
  background: rgba(255, 255, 255, 0.1);
  padding: 16px;
  margin: 0 20px 20px 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#craft .accordion .accordion-body .items .item_name {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 39.812px; /* 248.824% */
  text-transform: capitalize;
  text-align: left;
  text-align-last: left;
  margin: 0 0px 0 0;
}
#craft .accordion .accordion-body .items .item_level {
  color: #4A044E;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 39.812px; /* 221.176% */
  text-transform: capitalize;
  text-align: left;
  text-align-last: left;
  margin: 0;
}

#craft .accordion .accordion-button::after {
    width: 28px;
    height: 28px;
  border-radius: 1000px;
   border: 1px solid #fff;
  background-image: url(../images/arrow_down.png);
  background-size: 70%;
  background-position: center;
  position: absolute;
  left: unset;
  right: 12px;
}

#craft .accordion .accordion-button:not(.collapsed)::after {
  background-image: url(../images/arrow_down.png);
  -webkit-transform: none;
  transform: rotate(180deg);
}

#craft .accordion .software_skills {
  background: #4A044E;
}
#craft .accordion .technical_skills {
  background: #1F1B2E;
}
#craft .accordion .soft_skills {
  background: #353142;
}
#craft .accordion .soft_skills .accordion-body .items {
  padding: 10px 20px;
  margin: 0 20px 0 0;
}
#craft .accordion .soft_skills .accordion-body .items .item_name {
  margin: 0;
}
.hire_me {
	display: none;
}
header .btn.btn-success:hover {
    background: #65076b !important;
    color: #fff !important;
    border: none !important;
    transform: translateY(-2px);
}